❄️ 🚨 Snowflake operators, your help is needed!

Make sure you're running the most recent version of Snowflake. If you don't update, your Snowflake will stop working in the near future.

This includes people running the web extension AND the standalone proxy.

You should be running version 0.6.1 of the extension:

✅ How to update in Firefox: Settings > Extensions & Themes > Manage > Check for updates.

✅ How to upgrade in Chrome: Menu > More Tools > Extensions > (Enable Developer Mode) and Update.

Sign in to participate in the conversation
Mastodon

The original server operated by the Mastodon gGmbH non-profit